## pinball-table-gnu 0%2B0.0.20230219

=== debian/changelog ===
pinball-table-gnu (0+0.0.20230219-0.0.20230219+4+geb655e1) unstable; urgency=medium

  * WIP: debian: Release 0+0.0.20230219-0.0.20230219+4+geb655e1
    (snapshot)

 -- Philippe Coval <rzr@users.sf.net>  Tue, 28 Feb 2023 21:24:25 +0100

pinball-table-gnu (0+0.0.20200601+24+g89634c7-0.0.20200601+32+g8d094eb) unstable; urgency=medium

  * WIP: debian: Release 0+0.0.20200601+24+g89634c7-
    0.0.20200601+32+g8d094eb (snapshot)

 -- Philippe Coval <rzr@users.sf.net>  Thu, 19 Jan 2023 06:45:06 +0100

pinball-table-gnu (0+0.0.20200601+24+g89634c7-0.0.20200601+31+g8c36764) unstable; urgency=medium

  * WIP: debian: Release 0+0.0.20200601+24+g89634c7-
    0.0.20200601+31+g8c36764 (snapshot)

 -- Philippe Coval <rzr@users.sf.net>  Thu, 19 Jan 2023 06:43:35 +0100

pinball-table-gnu (0.0.0.20200601+4+ged8f501-0.0.20200601+5+g97b7a79) unstable; urgency=medium

  * WIP: debian: Release 0.0.0.20200601+4+ged8f501-
    0.0.20200601+5+g97b7a79 (snapshot)

 -- Philippe Coval <rzr@users.sf.net>  Fri, 18 Dec 2020 03:25:20 +0100

pinball-table-gnu (0.0.20200601-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Xavier Guimard <yadd@debian.org>  Sun, 18 Oct 2020 08:57:22 +0200

pinball-table-gnu (0.0.20200601-1) unstable; urgency=medium

  * Initial release (Closes: #961930)

 -- Philippe Coval <rzr@users.sf.net>  Mon, 01 Jun 2020 07:03:14 +0200
