=== debian/control ===
Source: pinball-table-gnu
Maintainer: Philippe Coval <rzr@users.sf.net>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               autoconf,
               automake,
               libtool,
               libltdl-dev,
               libsdl2-dev,
               pinball-dev
Standards-Version: 4.5.0
Vcs-Browser: https://github.com/rzr/pinball-table-gnu/tree/debian/master
Vcs-Git: https://github.com/rzr/pinball-table-gnu.git -b debian/master
Homepage: https://github.com/rzr/pinball-table-gnu
Rules-Requires-Root: no

Package: pinball-table-gnu
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pinball,
         pinball-table-gnu-data (= ${source:Version})
Enhances: pinball
Description: GNU Pinball table for emilia pinball
 Another pinball table to have fun, behaviour plugin.
 The table is dedicated to GNU project.
 It features multiballs, magnets and bumpers.

Package: pinball-table-gnu-data
Architecture: all
Depends: ${misc:Depends}
Description: GNU Pinball table data used by plugin
 Visual and sounds for Emilia's pinball's GNU table.
 It features multiballs, magnets and bumpers.
 The table is dedicated to GNU project.

Package: pinball-table-gnu-snapshot
Architecture: all
Section: utils
Depends: ${misc:Depends}, pinball-table-gnu (= ${source:Version})
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade pinball-table-gnu
