## pinball-table-gnu 0.0.0.20200601%2B4%2Bged8f501d

=== debian/changelog ===
pinball-table-gnu (0.0.0.20200601+4+ged8f501d-0.0.20200601+5+ga8cc6e22) unstable; urgency=medium

  * WIP: debian: Release 0.0.0.20200601+4+ged8f501d-
    0.0.20200601+5+ga8cc6e22 (snapshot)

 -- Philippe Coval <rzr@users.sf.net>  Fri, 07 Aug 2020 08:56:01 +0200

pinball-table-gnu (0.0.0-0) unstable; urgency=medium

  * Initial release (Closes: #961930)

 -- Philippe Coval <rzr@users.sf.net>  Mon, 23 Dec 2019 23:51:35 +0100
