=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Maintainer: Philippe Coval <rzr@users.sf.net>
 Section: games
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper (>= 11),
                autoconf,
                automake,
                libtool,
                libltdl-dev,
-               libsdl2-dev,
+               libsdl1.2-dev,
                pinball-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://github.com/rzr/pinball-table-gnu/tree/debian/master
-Vcs-Git: https://github.com/rzr/pinball-table-gnu.git -b debian/master
+Vcs-Git: https://github.com/rzr/pinball-table-gnu.git#debian/master
 Homepage: https://github.com/rzr/pinball-table-gnu
 Rules-Requires-Root: no
