## pinball-table-gnu 0.0.20200601

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Philippe Coval <rzr@users.sf.net>
 Section: games
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                autoconf,
                automake,
                libtool,
                libltdl-dev,
                libsdl1.2-dev,
                pinball-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://github.com/rzr/pinball-table-gnu/tree/debian/master
 Vcs-Git: https://github.com/rzr/pinball-table-gnu.git#debian/master
 Homepage: https://github.com/rzr/pinball-table-gnu
@@ -34,13 +34,3 @@
  Visual and sounds for Emilia's pinball's GNU table.
  It features multiballs, magnets and bumpers.
  The table is dedicated to GNU project.
-
-Package: pinball-table-gnu-snapshot
-Architecture: all
-Section: utils
-Depends: ${misc:Depends}, pinball-table-gnu (= ${source:Version})
-Suggests: rzr
-Priority: extra
-Description: unreleased snapshot version
- TODO: Remove on issue and upgrade pinball-table-gnu
-
