## pinball-table-gnu 0.0.20230219

=== debian/changelog ===
pinball-table-gnu (0.0.20230219-1) unstable; urgency=medium

  [Sylvain Beucler]
  * Team upload
  * d/control: depend on SDL2-rewritten 'pinball' package
    (Closes: #1038533)

  [ Jelmer Vernooĳ ]
  * Use standard way of specifying Vcs-Git branch name.

  [ Philippe Coval ]
  * New upstream version:
    + debian: Bump to current standards
    + debian/watch: Look for tags
    + debian: Depends on SDL2
  * d/control: Update standards
  * d/gbp.conf: Based on upstream tag
  * d/control: Set Multi-Arch: foreign
  * d/control: Set team maintenance

 -- Sylvain Beucler <beuc@debian.org>  Fri, 30 Jun 2023 13:59:03 +0200
