=== debian/control ===
Source: pinball-table-gnu
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Philippe Coval <rzr@users.sf.net>
Section: games
Priority: optional
Build-Depends: debhelper-compat (= 13),
               autoconf,
               automake,
               libtool,
               libltdl-dev,
               libsdl2-dev,
               pinball-dev (>= 0.3.20230219)
Standards-Version: 4.6.2
Vcs-Browser: https://github.com/rzr/pinball-table-gnu/tree/debian/master
Vcs-Git: https://github.com/rzr/pinball-table-gnu.git -b debian/master
Homepage: https://github.com/rzr/pinball-table-gnu
Rules-Requires-Root: no

Package: pinball-table-gnu
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pinball (>= 0.3.20230219),
         pinball-table-gnu-data (= ${source:Version})
Enhances: pinball
Description: GNU Pinball table for emilia pinball
 Another pinball table to have fun, behaviour plugin.
 The table is dedicated to GNU project.
 It features multiballs, magnets and bumpers.

Package: pinball-table-gnu-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GNU Pinball table data used by plugin
 Visual and sounds for Emilia's pinball's GNU table.
 It features multiballs, magnets and bumpers.
 The table is dedicated to GNU project.
